# OgreShaderGLSLProgramProcessor.h File Reference

`#include "OgreShaderPrerequisites.h"`
`#include "OgreShaderProgramProcessor.h"`
`#include "OgreStringVector.h"`

Go to the source code of this file.

## Classes

class | Ogre::RTShader::GLSLProgramProcessor
| GLSL Language program processor class. More...

## Namespaces

namespace | Ogre
namespace | Ogre::RTShader

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09